# Constant Field Values

## Contents

- org.eclipse.*

## org.eclipse.*

org.eclipse.gef.geometry.planar.Path
Modifier and Type
Constant Field
Value
`public static final int`
`WIND_EVEN_ODD`
`0`
`public static final int`
`WIND_NON_ZERO`
`1`
org.eclipse.gef.geometry.planar.Path.Segment
Modifier and Type
Constant Field
Value
`public static final int`
`CLOSE`
`4`
`public static final int`
`CUBIC_TO`
`3`
`public static final int`
`LINE_TO`
`1`
`public static final int`
`MOVE_TO`
`0`
`public static final int`
`QUAD_TO`
`2`
org.eclipse.gef.geometry.planar.PolyBezier
Modifier and Type
Constant Field
Value
`public static final double`
`INTERPOLATION_CURVE_WIDTH_COEFFICIENT`
`1.0`